## bitlbee-facebook 1.1.1

=== debian/changelog ===
bitlbee-facebook (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Apr 2017 07:39:25 -0700

bitlbee-facebook (1.1.0-1) unstable; urgency=high

  * New upstream release (Closes: #859046).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 29 Mar 2017 13:42:35 -0700

bitlbee-facebook (1.0.0+git20170223.3e8dd70-1) unstable; urgency=medium

  * Initial release (Closes: #858136).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 18 Mar 2017 14:16:34 -0700
