=== debian/control ===
Source: bitlbee-facebook
Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Section: net
Priority: optional
Standards-Version: 3.9.8
Build-Depends:
 bitlbee-dev (>= 3.4),
 debhelper (>= 10),
 libglib2.0-dev (>= 2.28),
 libjson-glib-dev (>= 0.14),
Homepage: https://github.com/bitlbee/bitlbee-facebook
Vcs-Browser: https://git.spwhitton.name/bitlbee-facebook
Vcs-Git: https://git.spwhitton.name/bitlbee-facebook

Package: bitlbee-plugin-facebook
Architecture: any
Depends:
 bitlbee (>= 3.4) | bitlbee-libpurple (>= 3.4),
 libglib2.0-0 (>= 2.28),
 libjson-glib-1.0-0 (>= 0.14),
 ${misc:Depends},
 ${shlibs:Depends},
Provides: bitlbee-facebook
Description: IRC to other chat networks gateway (Facebook chat plugin)
 This program can be used as an IRC server which forwards everything
 you say to people on other chat networks: Jabber (which includes
 Google Talk), ICQ, AIM, MSN and Twitter.
 .
 This package contains a plugin that adds support for Facebook
 Messenger's chat protocol.
