## bitlbee-facebook 1.1.2

=== debian/changelog ===
bitlbee-facebook (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.1.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 09 Sep 2017 12:35:54 -0700
