## bitlbee-facebook 1.2.0

=== debian/changelog ===
bitlbee-facebook (1.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #920277).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 24 Jan 2019 11:30:07 -0700
