=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bitlbee-facebook-$1.tar.gz%" \
    https://github.com/bitlbee/bitlbee-facebook/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
