## bitlbee-facebook 1.2.1

=== debian/changelog ===
bitlbee-facebook (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 26 Oct 2020 14:47:45 -0700
