=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Sean Whitton <spwhitton@spwhitton.name>
 Section: net
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Build-Depends:
  bitlbee-dev (>= 3.4),
  debhelper (>= 10),
