## bitlbee-facebook 1.2.2

=== debian/changelog ===
bitlbee-facebook (1.2.2-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Drop explicit dependency on libjson-glib-1.0-0
    and libglib2.0-0. (Closes: #1067391)
  * debian/control: Update Vcs-* fields.
  * Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Apr 2024 11:15:33 -0400

bitlbee-facebook (1.2.2-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #992288)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 10:08:14 -0300

bitlbee-facebook (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 16 Aug 2021 12:42:21 -0700
