=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: bitlbee-facebook
-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: net
 Priority: optional
-Standards-Version: 4.1.0
+Standards-Version: 4.6.2
 Build-Depends:
  bitlbee-dev (>= 3.4),
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libglib2.0-dev (>= 2.28),
  libjson-glib-dev (>= 0.14),
 Homepage: https://github.com/bitlbee/bitlbee-facebook
-Vcs-Browser: https://git.spwhitton.name/bitlbee-facebook
-Vcs-Git: https://git.spwhitton.name/bitlbee-facebook
+Vcs-Git: https://salsa.debian.org/debian/bitlbee-facebook.git
+Vcs-Browser: https://salsa.debian.org/debian/bitlbee-facebook
 
 Package: bitlbee-plugin-facebook
 Architecture: any
 Depends:
  bitlbee (>= 3.4) | bitlbee-libpurple (>= 3.4),
- libglib2.0-0 (>= 2.28),
- libjson-glib-1.0-0 (>= 0.14),
  ${misc:Depends},
  ${shlibs:Depends},
 Provides: bitlbee-facebook
