## bitlbee-facebook 20170402~41382c1~288

=== debian/changelog ===
bitlbee-facebook (20170402~41382c1~288) UNRELEASED; urgency=medium

  * Updated to 20170402~41382c1~288.

 -- Travis CI <travis@travis-ci.org>  Sun, 02 Apr 2017 06:11:11 +0000
