=== debian/control ===
Source: bitlbee-facebook
Maintainer: jgeboski <jgeboski@gmail.com>
Section: misc
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev (>= 2.28), libjson-glib-dev (>= 0.14)
Homepage: https://github.com/jgeboski/bitlbee-facebook

Package: bitlbee-facebook
Architecture: any
Section: misc
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}, bitlbee (>= 3.4) | bitlbee-libpurple (>= 3.4), libglib2.0-0 (>= 2.28), libjson-glib-1.0-0 (>= 0.14)
Homepage: https://github.com/jgeboski/bitlbee-facebook
Description: Facebook protocol plugin for BitlBee
 BitlBee Facebook implements the Facebook Messenger protocol into
 bitlbee.
